contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0202074.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/jyqe-k793
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/202074
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/202074
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0145/0202074/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0202074/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected onboard the CCGS Louis S. St-Laurent during the Beaufort Gyre
      Observing System (BGOS) research cruises in the Beaufort Sea area from 2014-09-25
      to 2014-10-15. These data include partial pressure of carbon dioxide - atmosphere,
      partial pressure of carbon dioxide - water, sea surface salinity, sea surface
      temperature and velocity of wind. The underway pCO2 data collected using an
      equilibrator-infrared method (SUPER CO2 system from Sunburst Sensors). Ancillary
      data for calculation of air-sea CO2 fluxes include temperature, salinity, atmospheric
      CO2, wind speed, and gas transfer velocity.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected onboard the CCGS Louis S. St-Laurent during the Beaufort Gyre
      Observing System (BGOS) research cruises in the Beaufort Sea area from 2014-09-25
      to 2014-10-15. These data include partial pressure of carbon dioxide - atmosphere,
      partial pressure of carbon dioxide - water, sea surface salinity, sea surface
      temperature and velocity of wind. The underway pCO2 data collected using an
      equilibrator-infrared method (SUPER CO2 system from Sunburst Sensors). Ancillary
      data for calculation of air-sea CO2 fluxes include temperature, salinity, atmospheric
      CO2, wind speed, and gas transfer velocity. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0202074', 18SN20140925, Arctic Ocean, BGOS, Beaufort Sea, CCGS Louis S.
          St-Laurent, CO2 ANALYZERS > CO2 ANALYZERS, 'DOC/NOAA/NESDIS/NCEI > National
          Centers for Environmental Information, NESDIS, NOAA, U.S. Department of
          Commerce', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        'LOUIS S. ST-LAURENT (call sign: CGBN, ICES code: 18SN, 1969-)', OCEAN > ARCTIC
          OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, Ocean Carbon and Acidification
          Data System (OCADS) Project, SEA SURFACE TEMPERATURE, SOOP, SSS, SST, SSpCO2,
        Ship of Opportunity Programme (SOOP), Ships, Surface underway, US DOC; NOAA;
          NESDIS; National Centers for Environmental Information, atmpCO2, chemical,
        meteorological, pCO2 - AIR, surface underway]
      fr: [0202074 (FR), 18SN20140925 (FR), Arctic Ocean (FR), BGOS (FR), Beaufort
          Sea (FR), CCGS Louis S. St-Laurent (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        'DOC/NOAA/NESDIS/NCEI > National Centers for Environmental Information, NESDIS,
          NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE (FR), 'LOUIS S. ST-LAURENT (call sign:
          CGBN, ICES code: 18SN, 1969-) (FR)', OCEAN > ARCTIC OCEAN (FR), OCEAN >
          ARCTIC OCEAN > BEAUFORT SEA (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR),
        SST (FR), SSpCO2 (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR),
        Surface underway (FR), US DOC; NOAA; NESDIS; National Centers for Environmental
          Information (FR), atmpCO2 (FR), chemical (FR), meteorological (FR), pCO2
          - AIR (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA FLUX - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, SALINITY - SURFACE WATER, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [AIR-SEA FLUX - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR), EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE
          SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY
          - SURFACE WATER (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2)
      water and atmosphere collected onboard the CCGS Louis S. St-Laurent during the
      Beaufort Gyre Observing System (BGOS) research cruises in the Beaufort Sea area
      from 2014-09-25 to 2014-10-15 (NCEI Accession 0202074)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2)
      water and atmosphere collected onboard the CCGS Louis S. St-Laurent during the
      Beaufort Gyre Observing System (BGOS) research cruises in the Beaufort Sea area
      from 2014-09-25 to 2014-10-15 (NCEI Accession 0202074) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0202074
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-170.5, 70.8, -131.2, 79.2]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
